# Find payout by ID

`GET https://api.strike.me/v1/payouts/{payoutId}`

Source: https://docs.strike.me/api/find-payout-by-id/

---

Required scopes:

- partner.payout.read

## Path parameters

- `payoutId` (uuid, required): Payout ID.

## Responses

### 200 OK

`application/json`

- `id` (uuid, required): Id of the payout.
- `state` (string, required): Current state of the payout. One of `NEW`, `INITIATED`, `COMPLETED`, `FAILED`, `REVERSED`.
- `created` (date-time, required): Time of payout creation.
- `paymentMethodId` (uuid, required): Id of the payment method used for the payout.
- `originatorId` (uuid): Id of the payout originator. Payout originator is the actual source of funds.
- `amount` (object, required): Amount paid out. Does not include the fee. The total amount spent is amount + fee.
  - `amount` (string, required)
  - `currency` (string, required): One of `USD`, `EUR`, `GBP`, `AUD`.
- `fee` (object): Fee charged for the payout.
  - `amount` (string, required): Currency amount in decimal format.
  - `currency` (string, required): Currency code. One of `USD`, `EUR`, `GBP`, `AUD`.
  - `feePolicy` (string): Should the fee be included in the amount or added on top of it. One of `INCLUSIVE`, `EXCLUSIVE`.
- `reference` (string): Reference passed to the receiver.
- `initiated` (date-time): Time when the payout was initiated.
- `completed` (date-time): Time when the payout was completed. This is the time when the funds were sent to the receiver not when the receiver received the funds. It might take some additional time for the receiver's bank to process the payment.
- `transactionId` (uuid): The transaction ID associated with this payout, used for reporting and account statements.

### 401 Unauthorized

### 403 Forbidden

From the Strike API documentation — https://docs.strike.me
